Bug 56964 - linuxdoc-tools shoud Require openjade, not jade
Summary: linuxdoc-tools shoud Require openjade, not jade
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sgml-tools (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-01 15:31 UTC by MATSUURA Takanori
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-01 15:31:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MATSUURA Takanori 2001-12-01 15:31:08 UTC
Description of Problem:
linuxdoc-tools requires jade now, but jade is renamed to openjade

Version-Release number of selected component (if applicable):
linuxdox-tools-0.9.13-1

Actual Results:
Requires: jade

Expected Results:
Requires: openjade

Additional Information:
linuxdoc-tools is not in component of bugzilla.
So I reported to the component of former name.

Comment 1 Tim Waugh 2001-12-03 12:58:34 UTC
But openjade provides: jade.  linuxdoc-tools doesn't care if it uses nsgmls 
from jade or openjade, so this is correct.



Note You need to log in before you can comment on or make changes to this bug.